libwps_tools_win.h File Reference
`#include <string>`
`#include "libwps_internal.h"`

Go to the source code of this file.

## Classes
class | libwps_tools_win::Font
| a class to convert a DOS© or Windows3© character in unicode More...

## Namespaces
namespace | libwps_tools_win
| some Windows© classes and tools
namespace | libwps_tools_win::Language
| an enum used to define the language in Windows© for spell check

## Functions
std::string | libwps_tools_win::Language::name (long id)
| returns the name given Windows© id
std::string | libwps_tools_win::Language::localeName (long id)
| returns the simplified locale name
void | libwps_tools_win::Language::addLocaleName (long id, librevenge::RVNGPropertyList &propList)
| add locale name (ie. fo:language,fo:country ) to propList
long | libwps_tools_win::Language::getDefault ()
| returns the default language: 0x409 : english(US)